Bug 840730 - Incorrect information in the docs.
Incorrect information in the docs.
Status: CLOSED WONTFIX
Product: Topic Tool
Classification: Other
Component: doc-csp (Show other bugs)
unspecified
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: Joshua Wulf
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-17 01:55 EDT by Lee Newson
Modified: 2014-10-19 19:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-07 10:59:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Newson 2012-07-17 01:55:57 EDT
Just my issues I found this afternoon while have a quick look to ensure everything is up to date.

Topic 6204:

The Topic Tool List actually isn't and never has been on the default cc list for the CSP. It does exist on the skynet queue though. (Note: This won't be the queue we use in the long term)

Topic 6205:

This topic is pretty much completely out of date. The csprocessor is now completely a client application, that connects to Skynet directly. This however may change in the future and probably isn't worth changing but I just wanted to make a note.

Topic 7209:

This step is only required if you don't run the csprocessor setup command. The way this is outlined in the book it makes it sound like you need to run the setup command first then un comment the default server.

Topic 8532:

This topic had invalid examples and was missing the BZURL property. I've fixed this but it needs checking.

Note You need to log in before you can comment on or make changes to this bug.